.u-section-1-1 {
  background-image: url("images/slobodna_zona_slide_1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 606px 0 0 104px;
}

.u-section-1-1 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 0 0 60px 457px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 335px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 {
    background-position: 76.63% 46.01%;
    background-size: auto 120%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 {
    background-position: 69.34% 48.83%;
    background-size: auto 110%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 297px;
  }
}.u-section-1-2 {
  background-image: url("images/zf_luft.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 606px 0 0 104px;
}

.u-section-1-2 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 0 0 60px 457px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 335px;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 {
    background-position: 76.63% 46.01%;
    background-size: auto 120%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 {
    background-position: 69.34% 48.83%;
    background-size: auto 110%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 297px;
  }
}.u-section-1-3 {
  background-image: url("images/slobodna_zona_slide_3.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 606px 0 0 104px;
}

.u-section-1-3 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 0 0 60px 457px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 335px;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 {
    background-position: 76.63% 46.01%;
    background-size: auto 120%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 {
    background-position: 69.34% 48.83%;
    background-size: auto 110%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 297px;
  }
}.u-block-9c00-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9c00-3 {
  position: absolute;
  left: 0;
}

.u-block-9c00-4 {
  position: absolute;
  right: 0;
}.u-section-2 {
  min-height: 747px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 747px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Mapa_udaljenosti_Beograda.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 859px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 0 77px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 49px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 352px;
  }

  .u-section-2 .u-image-1 {
    min-height: 616px;
    background-position: 100% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 708px;
    background-position: 0% 0%;
    background-size: 125%;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 1235px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1234px;
    background-position: 87.15% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
    background-size: 145%;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 1246px;
  }

  .u-section-2 .u-image-1 {
    min-height: 444px;
    background-position: 100% 90.85%;
    background-size: 115%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 866px;
  }

  .u-section-2 .u-image-1 {
    min-height: 279px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 39px;
    margin-right: 39px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 324px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 264px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  line-height: 1.2;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 264px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 300;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  line-height: 1.8;
  font-weight: 500;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 26px;
    margin-right: 26px;
  }
}